@media only screen and (min-width:1000px) {
    

body {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
  background-color:  rgb(248, 247, 247);
}
.container {
margin: auto;
width: 1000px;
margin-top: 70px;
}
header {
    display: flex;
    flex-direction: column;
    background-color:#277DEAff;
    height: 130px;
}


header .header1 .logo {
width: 250px;
position: relative;
top: 7px;

}
header .header1  {
   display: flex;
   justify-content: center;
}
header .search {
display: flex;
align-items: center;
}
header .search a {
    color: white;
    position: relative;
    top: -45px;
    left: 10%;
}
header .header1  i {
   color:white;
}

a {
    text-decoration: none;
}

.mobileMenu {
    display: none;
}

header .header2 nav ul {
    display: flex;
    list-style-type: none; 
    justify-content: center; 
    align-items: center;
    color:white;
    background-color:rgb(2, 96, 211);
    height: 40px;
    position: relative;
    top: -24px;

}
nav ul .home {
 padding-right: 40px;
}
nav ul #active {
    color: rgb(25, 37, 53);
}
header .header2 li a {
    color: white;
    padding-left: 30px;
    font-size: 100%;
}
.header2 .fa-bars {
    display: none;
}
.header2 a:hover {
    color: rgb(25, 37, 53);
}
   /* CONTENT 1 */

.main{
display: grid;
grid-template-columns: repeat(1,1fr);
justify-items: center;
grid-column-gap: 10px;
padding: 20px;
margin-bottom: 20px;
} 



.category_content {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
    width: 100%;
}

.category_content img {
width: 100%;
height: 500px;
object-fit: cover;
}

.category_content .details {
position: absolute;
margin-left: 20px;
margin-top: 340px;


} 
.details h1 {
color: white;
padding: 5px;
width: 85%;
word-wrap: break-word;

overflow: hidden;
word-wrap: break-word;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
}
.category_content .ctgr {
color: rgb(219, 219, 219);
font-weight: 700;
font-style: italic;
font-size: 15px;
position: relative;
top: 20px;
} 
.category_content .info {
color: rgb(219, 219, 219);
font-weight: 700;
font-size: 9px;
position: relative;
top: -20px;
}

/* CONTENT 2 */
.next {
display: grid;
grid-template-columns: 700px 100px;
column-gap: 20px;
}

.next .more_content {
display: flex;
background-color: white;
margin-bottom: 20px;
padding-right: 20px;
}
.category_more .see_more {
display: flex;
justify-content: right;
font-size: 13px;
color: #277DEAff;
}
.category_more .see_more:hover {
color: #333;
}

.more_content img {
width: 300px;
height: 300px;
object-fit: cover;
}
.more_content .content {
position: relative;
left: 15px;
}
.content small {
position: relative;
top: 65px;
color: gray;
font-weight: 600;
font-size: 14px;
}
.content h1 {
position: relative;
top: 65px;
color: rgb(32, 114, 214);
overflow: hidden;
word-wrap: break-word;
display: -webkit-box;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical; 
}
.content h1:hover {
color: rgb(5, 69, 153);
}
/* FOOTER */
 
footer {
    display: flex;
    align-items: center;
    padding: 40px;
    /* justify-content: space-between; */
    flex-direction: column;
    background-color:rgb(2, 96, 211);
    margin-top: 20px;
    }
    .footer_container {
    padding: 10px;
    display: flex;
    }
    .footer_container img {
    width: 200px;
    height: 100px;
    padding-right: 20px;
    object-fit: cover;
    border-right: 2px solid white;
    }
    .footer_content {
    display: flex;
    flex-direction: column;
    position: relative;
    left: -40px;
    }
    .footer_content ul  {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    }
    .footer_content li a {
    margin-left: 20px;
    color: white;
    }
    
    .footer_content small {
    color: white;
    position: relative;
    right: -58px;
    }
    /* ------------ */
    .footer_mail  {
    display: flex;
    flex-direction: column;
    }
    .footer_mail form input {
    padding: 10px;
    border: none;
    outline: none;
    }
    .footer_mail strong {
    color: white;
    font-size: 18px;
    margin-bottom: 5px;
    }
    .footer_mail form .submit {
    background-color: gray;
    color: white;
    font-weight: 600;
    cursor: pointer;
    }

}